<script src="/plugins/mezuro/javascripts/validations.js" type="text/javascript"></script>
<!-- <script src="/javascripts/colorpicker.js" type="text/javascript"></script> -->
<!-- <script src="/javascripts/colorpicker-noosfero.js" type="text/javascript"></script> -->

<h2><%= link_to("#{@configuration_content.name} Configuration", @configuration_content.view_url) %></h2>
  
<% owner = (not user.nil?) && user.id == @profile.id %>

<% if owner %>
  <% form_for :metric_configuration, :url => {:action =>"update", :controller => "mezuro_plugin_metric_configuration"}, :method => :get do |f| %>
    <%= f.hidden_field :id %>
    <%= render :partial => "native_metric_configuration_form", :locals => {:f => f} %>
  <% end %>
<% else %>
  <%=  render :partial => "native_metric_configuration_view" %>
<% end %>

<%= render :partial => "mezuro_plugin_range/ranges", :locals => {:owner => owner} %>
